/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#header {
    background-size: 100% auto;
    background-position: center 100%;
}
.header-bg-color {
    background-color: rgba(0,0,0,0.2) !important;
}
.flickity-page-dots {
    bottom: 25px !important;
}
.flickity-page-dots .is-selected {
    background-color: #003ca7 !important;
}
.nav-vertical.nav-tabs > li.active > a, .scroll-to-bullets a.active, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, .accordion-title.active, .featured-table, .is-outline:hover, .tagcloud a:hover, blockquote, .has-border, .cart-icon strong:after, .cart-icon strong, .blockUI:before, .processing:before, .loading-spin, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover {
    border-color: #003ca7 !important;
}
.scroll-to-bullets a, .featured-title, .label-new.menu-item > a:after, .nav-pagination > li > .current, .nav-pagination > li > span:hover, .nav-pagination > li > a:hover, .has-hover:hover .badge-outline .badge-inner, button[type="submit"], .button.wc-forward:not(.checkout):not(.checkout-button), .button.submit-button, .button.primary:not(.is-outline), .featured-table .title, .is-outline:hover, .has-icon:hover .icon-label, .nav-dropdown-bold .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold > li > a:hover, .nav-dropdown-bold.dark .nav-column li > a:hover, .nav-dropdown.nav-dropdown-bold.dark > li > a:hover, .header-vertical-menu__opener, .is-outline:hover, .tagcloud a:hover, .grid-tools a, input[type='submit']:not(.is-form), .box-badge:hover .box-text, input.button.alt, .nav-box > li > a:hover, .nav-box > li.active > a, .nav-pills > li.active > a, .current-dropdown .cart-icon strong, .cart-icon:hover strong, .nav-line-bottom > li > a:before, .nav-line-grow > li > a:before, .nav-line > li > a:before, .banner, .header-top, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .primary.is-outline:hover, .button.primary:not(.is-outline), input[type='submit'].primary, input[type='submit'].primary, input[type='reset'].button, input[type='button'].primary, .badge-inner {
    background-color: #003ca7 !important;
}
#col-1709272979 {
    position: relative;
}
.top_banner {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.search_box {
    margin: 10px 0;
}
.current-p {
    margin-bottom: 0;
    padding-left: 15px;
    color: #fff;
    background: #777;
    height: 35px;
    line-height: 35px;
    width: 200px;
    position: absolute;
    overflow-y: clip;
    top: -45px;
    left: 0;
    z-index: 1;
}
.current-p span {
    position: relative;
    z-index: 2;
}
.current-p:after {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    width: 35px;
    height: 35px;
    background: #777;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
}
.section-title-normal a {
    position: absolute;
    width: 100%;
    text-align: right;
}
#wp_statistics_widget-3 {
    margin-bottom: 20px;
    margin-left: 0;
}
#wp_statistics_widget-3 h2.widgettitle {
    padding: 10px 5px 10px 5px;
    font-size: 17px;
    display: block;
    line-height: 1;
    padding-left: 15px;
    background: #f1f1f1;
    position: relative;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
    text-transform: uppercase;
}
#wp_statistics_widget-3 h2.widgettitle:before {
    content: '';
    position: absolute;
    width: 3px;
    background: var(--primary-color);
    left: -1px;
    top: 0;
    height: 100%;
    display: block;
}
#wp_statistics_widget-3 label {
    display: inline-block;
    padding-right: 10px;
}
.footer-wrapper .section-content > div {
    justify-content: center;
}
.section-title-container {
    margin-bottom: 0;
}
#wtpsw-post-list-widget-2 {
    margin-left: 0;
}
marquee {
    margin-bottom: 30px;
}
.top_bar {
    background: #eee;
    position: relative;
    z-index: 2;
}
#menu-login-menu {
    margin-bottom: 0;
}
#menu-login-menu li {
    text-align: right;
}
.top_bar a {
    padding: 6px 10px !important;
    background: #fff;
}
.body_bg {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: -1;
    background-image: url('https://cangca.quangtri.gov.vn/wp-content/uploads/2023/05/bodyBg-scaled.jpg');
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 100% auto;
    bottom: 0;
}
.mt-50 {
    margin-top: 50px;
}
.background_bg {
    background: #fff;
}
.footer_block {
    background: rgb(247, 247, 247);
}

.related_post {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    gap: 20px;
}
.related_post li {
  list-style: none;
  flex: 0 0 32%;
  margin: 0 !important;
}
.page-id-450 #content:before,
.page-id-454 #content:before{
    content: '';
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 1;
    background-image: url(https://cangca.quangtri.gov.vn/wp-content/uploads/2023/05/bodyBg-scaled.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 100% auto;
    bottom: 0;
}
h1 {
    padding-top: 20px;
}
#content > div {
    position: relative;
    z-index: 1;
    background: #fff;
}
iframe {
    width: 100% !important;
    height: auto !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .related_post {
        display: block;
    }
    .related_post li {
        margin-bottom: 20px !important;
    }
}